Skip to main content
`Ctrl`+`K`
scipy.stats.gaussian_kde.

# marginal

gaussian_kde.marginal(dimensions)

  Return a marginal KDE distribution

  Parameters:
    dimensions int or 1-d array_like

      The dimensions of the multivariate distribution corresponding with the marginal variables, that is, the indices of the dimensions that are being retained. The other dimensions are marginalized out.

  Returns:
    marginal_kde gaussian_kde

      An object representing the marginal distribution.

  Notes

  Added in version 1.10.0.